Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Brian Ramshaw" <[email-masked]>
Date: Fri, 18 Jul 2003 08:50:49 -0700

----- Original Message ----- 
  From: Brian Ramshaw 
  To: [email-masked] 
  Sent: Friday, July 18, 2003 5:24 AM

  Gallery Template #03

  "1/48 Scale Italeri Eurofighter" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is one of two models (the other was a Ju-86)  I did as quick, fun-builds to sustain my interest whilst doing a "proper" build of  the Hasegawa F-14 .

  I used the kit decals which were for an earlier incarnation of this aircraft when it was grey - so they are not 100%  accurate! The model may be missing a few minor details in the photos as I took them outside on a windy day and the plane kept being flipped (the last time terminally - so although the photos might not be great, they will have to do as I can't take any more!). 

  The detail is not quite as good as the Tomcat or the Hasegawa F-18 I built before it, but at less than a third of the price of either of these kits it's a bargain (Italeri even has the novel idea of including some missiles!).

  I cut out and dropped the flaps on this kit I also cut out and extended the leading edge slats using plastic card to build up the wing and add the actuators underneath them. As the real aircraft is immaculate I had to restrain myself from weathering this one (not even a wash in the panel lines!).

  I'm looking forward to the Airfix 1/48 scale Bae Hawk eventually making an appearance so I can do a better job of the slinky RAF gloss black scheme. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Dave Ramshaw"